×
Namespaces

Variants
Actions

Talk:NetBeans

From Nokia Developer Wiki
Jump to: navigation, search

Featured article, April 26th 2009 (week 18)


Zoebali - Cannot get "s60 3rd edition fp2 sdk for midp" in dropdown

Hello Sir,

          I cannot get the option of choosing "s60 3rd edition fp2 sdk for midp" in the dropdown of Emulator platform..
I am using netbeans 7.0.please help me and my contact info : zoebali.maknojia@gmail.com

zoebali 10:22, 20 March 2013 (EET)

Hamishwillee - Zoebali - updated in 2007

Hi Zoebali

This article was updated in 2007 - it is very unlikely the author is still tracking it. I recommend that you raise this query in our Java discussion boards.

Before you do that, confirm that you really want to target such an old platform (3rd Edition!) and that the SDK is installed on your machine.

Regards

Hamish

hamishwillee 03:30, 21 March 2013 (EET)

 
×